{% extends 'base.html.twig' %}

{% block title %}Niveau{% endblock %}

{% block body %}
    <h1>Niveau</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ niveau.id }}</td>
            </tr>
            <tr>
                <th>Name</th>
                <td>{{ niveau.name }}</td>
            </tr>
            <tr>
                <th>CreatedAt</th>
                <td>{{ niveau.createdAt ? niveau.createdAt|date('Y-m-d H:i:s') : '' }}</td>
            </tr>
            <tr>
                <th>UpdatedAt</th>
                <td>{{ niveau.updatedAt ? niveau.updatedAt|date('Y-m-d H:i:s') : '' }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('niveau_index') }}">back to list</a>

    <a href="{{ path('niveau_edit', {'id': niveau.id}) }}">edit</a>

    {{ include('niveau/_delete_form.html.twig') }}
{% endblock %}
